阿里云 centos yum 安装 Elasticsearch

安装java环境 先看下本机是否已经安装,Elasticsearch最低支持java1.7 yum list …